[General]
Changes=20

[Lift]
Coming_Down_Delay=0.0
Check_Run_Duration=3.0
Start_Delay=0.0
Start_Delay_Of_First_Batch=0.0
Check_Duration12=10.0
Check_Duration23=2.0
Check_Duration31=10.0
Check_Min_Duration23=1.0
Relaxation_Duration=0.0
Waiting_Point_Enabled=1
Waiting_Point_Min_Duration=3.0
Waiting_Point_Enabled_In_Manual=0
Interrupt_Prevent_Going_From_Emptying_Position=0
Not_Empty_Lift_Blocks_Bay=1
Lift_Maintenance_Interval=10000

[Mixer]
Volume=1.0
Idle_Duration=10
Consistency_Maximum=10
Pulse_Duration=1.0
FirstPour_Confirm=1
Close_Delay=0.0
Vibration=1
Vibration_Duration=20.0
Horn_Duration=3.0
Semaphore_Duration=20
Check_Duration=0
Permanent_Exhausting=0
Diffuser_Open_Delay=10
Diffuser_Open_Duration=10
Consistency_Minimum=30
Continual_Watching_Of_Filling=1
Additional_Mixer_Opening_Duration_In_Last_Batch=0
Maintenance_Interval=2000
Lubricating_Duration=80
Lubricating_Interval=0.1
Lubricating_Pulse_Max=2
AutomaticReductionReturn=1
HornAndSemaphoreDelay=0
Lubricating_Automatic=0

[Cement_Scale1]
Range=600
Range_Fine=0.000
Tolerance=15
Tolerance_Zero=15
Passes_Count=5
Quiet_Duration=2.0
Correction_Mode=2

[Cement_Bin1]
Capacity=600
Vibration_Start_Delay=0
Close_Delay=2
Vibration_Amount=100
Addition_Order=2
Filling_Delay=0

[Water_Bin1]
Capacity=300
Vibration_Start_Delay=50.000
Close_Delay=2
Filling_Delay=0

[Water_Bin2]
Capacity=150
Vibration_Start_Delay=0.000
Close_Delay=2
Filling_Delay=0

[Water_Bin2_Silo2]
MinimumIncrement_Volume=3.0
Batch_Fine=30
Adaptation_Base=3
Adaptation_Percentage=50
Adaptation_Step=3
Adaptation_Max=30
Adaptation_Accept=1
MeasureIncrement_Volume_Delay=5

[Aggregate_Bin1]
Capacity=2500
Vibration_Start_Delay=0
Close_Delay=2
Vibration_Amount=500
Filling_Delay=0
Vibration_Duration=0
Vibration_Duration_On_Start=0.0
MoveWaitsForLift=0

[Admixture_Bin1]
Capacity=8.0
Vibration_Start_Delay=0.000
Close_Delay=2
Flush_Weight=1.0
Flush_Duration=2.0
MinimumIncrement_Volume=0.01
Filling_Delay=0

[Admixture_Bin2]
Capacity=3.0
Vibration_Start_Delay=0.000
Close_Delay=2
Flush_Weight=0.5
Flush_Duration=2.0
MinimumIncrement_Volume=0.01
Filling_Delay=0

[Admixture_Bin3]
Capacity=15.0
Vibration_Start_Delay=0.000
Close_Delay=2.0
Flush_Weight=0.5
Flush_Duration=2.0
MinimumIncrement_Volume=0.01

[Aggregate_Scale1]
Range=2500
Tolerance=50
Tolerance_Zero=25
Passes_Count=5
Quiet_Duration=2.5
Correction_Mode=2
Delay_After_Stop_Of_Weighing_Conveyer=0.5
Check_Duration_Emptying_Weighing_Conveyer=30

[Water_Scale1]
Range=300
Tolerance=10
Tolerance_Zero=8
Passes_Count=5
Quiet_Duration=2.0
Correction_Mode=1
Correction_Right=1
Tolerance_Beginning_Volume=10
Recycled_Clean_Difference_Delay=0
Amount_By_Micomp=0
Recycled_Water_Density_Theoretical=1.024
Recycled_Water_Density_Minimum=1.010
Cleaned_Water_Density_Maximum=1.005
Tolerance_Of_Solid_Material_In_Recycled_Water=10
Measuring_Recycled_Water_Density_Interval=20
Comparing_Actual_And_Measured_Recycled_Water_Density_Interval=5
Recycled_Water_Density_Average=1.020
Range_Convertors_Max_Percentage=95
Flush_Duration_Olas=2.5

[Admixture_Scale1]
Range=8.0
Range_Fine=0.0
Tolerance=0.1
Tolerance_Zero=0.1
Passes_Count=5
Quiet_Duration=3.0
Correction_Mode=2
Admixture_Empty_After_Micomp=0

[Admixture_Scale2]
Range=3.0
Range_Fine=0.0
Tolerance=0.3
Tolerance_Zero=0.1
Passes_Count=5
Quiet_Duration=3.0
Correction_Mode=2
Admixture_Empty_After_Micomp=0

[Miscellaneous]
Reservoir_Vibration_Start_Delay=0
Reservoir_Empty_Duration=0
Conveyer_Empty_Duration=0
Conveyer1_Empty_Duration=0
Conveyer2_Empty_Duration=0
Conveyer2_Idle_Duration=0
ConveyerConcrete_Idle_Duration=0
Enter_Esc_Buttons_Enable_On_Keyboard_Only=1
Press_Malfunction_Minimum_Duration=0.0
Sound_Alarm=1

[Aggregate_Bin1_Silo1]
MinimumIncrement_Volume=30
Batch_Fine=200
Pulse_On_Duration=0.5
Pulse_Off_Duration=1.0
Adaptation_Base=35
Adaptation_Percentage=50
Adaptation_Step=50
Adaptation_Max=300
Adaptation_Accept=1
Vibration_Automatic=2
Vibration_Start_Delay=4
MeasureIncrement_Volume_Delay=6
ShortPulse_Enabled=1
Preparation_Coefficient=100
Limiting_Weight=2500
Displacement_Duration=0.0
HumidityProbe_Number=1
Humidity_Theoretical=5.0
Little_Amount_By_Pulses=0
Velocity_Base=100
Additional_Time=0.3
AutomaticPourRetries=0

[Aggregate_Bin1_Silo2]
MinimumIncrement_Volume=30
Batch_Fine=200
Pulse_On_Duration=0.5
Pulse_Off_Duration=1.0
Adaptation_Base=25
Adaptation_Percentage=50
Adaptation_Step=50
Adaptation_Max=300
Adaptation_Accept=1
Vibration_Automatic=0
Vibration_Start_Delay=0
MeasureIncrement_Volume_Delay=5
ShortPulse_Enabled=1
Preparation_Coefficient=100
Limiting_Weight=2500
Displacement_Duration=0.0
HumidityProbe_Number=0
Humidity_Theoretical=1.0
Little_Amount_By_Pulses=0
Velocity_Base=100
Additional_Time=0.3
AutomaticPourRetries=0

[Aggregate_Bin1_Silo3]
MinimumIncrement_Volume=30
Batch_Fine=200
Pulse_On_Duration=0.5
Pulse_Off_Duration=1.0
Adaptation_Base=25
Adaptation_Percentage=50
Adaptation_Step=50
Adaptation_Max=300
Adaptation_Accept=1
Vibration_Automatic=0
Vibration_Start_Delay=0
MeasureIncrement_Volume_Delay=5
ShortPulse_Enabled=1
Preparation_Coefficient=100
Limiting_Weight=2500
Displacement_Duration=0.0
HumidityProbe_Number=2
Humidity_Theoretical=1.0
Little_Amount_By_Pulses=0
Velocity_Base=100
Additional_Time=0.3
AutomaticPourRetries=0

[Aggregate_Bin1_Silo4]
MinimumIncrement_Volume=30
Batch_Fine=200
Pulse_On_Duration=0.5
Pulse_Off_Duration=1.0
Adaptation_Base=25
Adaptation_Percentage=50
Adaptation_Step=50
Adaptation_Max=300
Adaptation_Accept=1
Vibration_Automatic=0
Vibration_Start_Delay=0
MeasureIncrement_Volume_Delay=5
ShortPulse_Enabled=1
Preparation_Coefficient=100
Limiting_Weight=2500
Displacement_Duration=0.0
HumidityProbe_Number=3
Humidity_Theoretical=1.0
Little_Amount_By_Pulses=0
Velocity_Base=100
Additional_Time=0.3
AutomaticPourRetries=0

[Aggregate_Bin1_Silo5]
MinimumIncrement_Volume=30
Batch_Fine=200
Pulse_On_Duration=0.5
Pulse_Off_Duration=1.0
Adaptation_Base=30
Adaptation_Percentage=50
Adaptation_Step=50
Adaptation_Max=300
Adaptation_Accept=1
Vibration_Automatic=0
Vibration_Start_Delay=0
MeasureIncrement_Volume_Delay=5
ShortPulse_Enabled=1
Preparation_Coefficient=100
Limiting_Weight=2500
Displacement_Duration=0.0
HumidityProbe_Number=0
Humidity_Theoretical=0.0
Little_Amount_By_Pulses=0
Velocity_Base=100
Additional_Time=0.3
AutomaticPourRetries=0

[Aggregate_Bin1_Silo6]
MinimumIncrement_Volume=30
Batch_Fine=200
Pulse_On_Duration=0.5
Pulse_Off_Duration=1.0
Adaptation_Base=20
Adaptation_Percentage=50
Adaptation_Step=50
Adaptation_Max=300
Adaptation_Accept=1
Vibration_Automatic=0
Vibration_Start_Delay=0
MeasureIncrement_Volume_Delay=5
ShortPulse_Enabled=1
Preparation_Coefficient=100
Limiting_Weight=2500
Displacement_Duration=0.0
HumidityProbe_Number=0
Humidity_Theoretical=0.0
Little_Amount_By_Pulses=0
Velocity_Base=100
Additional_Time=0.3
AutomaticPourRetries=0

[Cement_Bin1_Silo1]
MinimumIncrement_Volume=5.0
Batch_Fine=40
Adaptation_Base=4
Adaptation_Percentage=50
Adaptation_Step=5
Adaptation_Max=30
Adaptation_Accept=1
Ripple_Automatic=1
Ripple_Start_Delay=4
MeasureIncrement_Volume_Delay=6
Number_Of_Sacks_For_Batch=0
Manual_Batching_Of_Sacks=0
Duration_Of_Step_Pulse=0.0
Duration_Of_Emptying_Next_Endless_Screw=0

[Cement_Bin1_Silo2]
MinimumIncrement_Volume=5.0
Batch_Fine=40
Adaptation_Base=4
Adaptation_Percentage=50
Adaptation_Step=5
Adaptation_Max=30
Adaptation_Accept=1
Ripple_Automatic=1
Ripple_Start_Delay=4
MeasureIncrement_Volume_Delay=6
Number_Of_Sacks_For_Batch=0
Manual_Batching_Of_Sacks=0
Duration_Of_Step_Pulse=0.0
Duration_Of_Emptying_Next_Endless_Screw=0

[Cement_Bin1_Silo3]
MinimumIncrement_Volume=5.0
Batch_Fine=40
Adaptation_Base=4
Adaptation_Percentage=50
Adaptation_Step=5
Adaptation_Max=30
Adaptation_Accept=1
Ripple_Automatic=1
Ripple_Start_Delay=4
MeasureIncrement_Volume_Delay=6
Number_Of_Sacks_For_Batch=0
Manual_Batching_Of_Sacks=0
Duration_Of_Step_Pulse=0.0
Duration_Of_Emptying_Next_Endless_Screw=0

[Cement_Bin1_Silo4]
MinimumIncrement_Volume=5.0
Batch_Fine=40
Adaptation_Base=4
Adaptation_Percentage=50
Adaptation_Step=5
Adaptation_Max=30
Adaptation_Accept=1
Ripple_Automatic=1
Ripple_Start_Delay=4
MeasureIncrement_Volume_Delay=6
Number_Of_Sacks_For_Batch=0
Manual_Batching_Of_Sacks=0
Duration_Of_Step_Pulse=0.0
Duration_Of_Emptying_Next_Endless_Screw=0

[Water_Bin1_Silo1]
MinimumIncrement_Volume=3.0
Batch_Fine=30
Adaptation_Base=3
Adaptation_Percentage=50
Adaptation_Step=3
Adaptation_Max=30
Adaptation_Accept=1
MeasureIncrement_Volume_Delay=5
Temperature=30
Thermometer=0
Delay_Batch_Fine_Off_In_Manual=0.0
Density_Average=1.0
Density_Current=1.0

[Water_Bin1_Silo2]
MinimumIncrement_Volume=3.0
Batch_Fine=30
Adaptation_Base=3
Adaptation_Percentage=50
Adaptation_Step=3
Adaptation_Max=30
Adaptation_Accept=1
MeasureIncrement_Volume_Delay=5
Temperature=70
Thermometer=0
Delay_Batch_Fine_Off_In_Manual=0.0
Density_Average=1.0
Density_Current=1.0

[Water_Bin2_Silo3]
MinimumIncrement_Volume=3.0
Batch_Fine=30
Adaptation_Base=3
Adaptation_Percentage=50
Adaptation_Step=3
Adaptation_Max=30
Adaptation_Accept=1
MeasureIncrement_Volume_Delay=30
Temperature=20
Thermometer=0
Delay_Batch_Fine_Off_In_Manual=0.0
Density_Average=1.0
Density_Current=1.0

[Admixture_Bin1_Silo1]
MinimumIncrement_Volume=0.01
Batch_Fine=3.0
Adaptation_Base=0.03
Adaptation_Percentage=50
Adaptation_Step=0.2
Adaptation_Max=1.0
Adaptation_Accept=1
MeasureIncrement_Volume_Delay=20

[Admixture_Bin1_Silo2]
MinimumIncrement_Volume=0.01
Batch_Fine=3.0
Adaptation_Base=0.03
Adaptation_Percentage=50
Adaptation_Step=0.2
Adaptation_Max=1.0
Adaptation_Accept=1
MeasureIncrement_Volume_Delay=20

[Admixture_Bin1_Silo3]
MinimumIncrement_Volume=0.01
Batch_Fine=3
Adaptation_Base=0.30
Adaptation_Percentage=50
Adaptation_Step=0.2
Adaptation_Max=1.0
Adaptation_Accept=1
MeasureIncrement_Volume_Delay=09

[Admixture_Bin2_Silo4]
MinimumIncrement_Volume=0.01
Batch_Fine=1.0
Adaptation_Base=0.03
Adaptation_Percentage=50
Adaptation_Step=0.1
Adaptation_Max=0.5
Adaptation_Accept=1
MeasureIncrement_Volume_Delay=20

[Admixture_Bin2_Silo5]
MinimumIncrement_Volume=0.01
Batch_Fine=10
Adaptation_Base=0.10
Adaptation_Percentage=050
Adaptation_Step=0.1
Adaptation_Max=0.5
Adaptation_Accept=1
MeasureIncrement_Volume_Delay=09

[Admixture_Bin2_Silo3]
MinimumIncrement_Volume=0.01
Batch_Fine=1.0
Adaptation_Base=0.03
Adaptation_Percentage=50
Adaptation_Step=0.1
Adaptation_Max=0.5
Adaptation_Accept=1
MeasureIncrement_Volume_Delay=20

[Admixture_Bin2_Silo2]
MinimumIncrement_Volume=0.01
Batch_Fine=10
Adaptation_Base=0.10
Adaptation_Percentage=50
Adaptation_Step=0.1
Adaptation_Max=0.5
Adaptation_Accept=1
MeasureIncrement_Volume_Delay=10

[Admixture_Bin3_Silo4]
MinimumIncrement_Volume=0.01
Batch_Fine=10
Adaptation_Base=0.10
Adaptation_Percentage=50
Adaptation_Step=0.1
Adaptation_Max=0.5
Adaptation_Accept=1
MeasureIncrement_Volume_Delay=10

[Admixture_Bin3_Silo5]
MinimumIncrement_Volume=0.01
Batch_Fine=10
Adaptation_Base=0.10
Adaptation_Percentage=50
Adaptation_Step=0.1
Adaptation_Max=0.5
Adaptation_Accept=1
MeasureIncrement_Volume_Delay=10

[Cement_Scale2]
Range=150
Tolerance=15
Tolerance_Zero=15
Passes_Count=5
Quiet_Duration=2.0
Correction_Mode=2

[Cement_Bin2]
Capacity=0150
Vibration_Start_Delay=0.0
Close_Delay=2.0

[Cement_Bin2_Silo5]
MinimumIncrement_Volume=5.0
Batch_Fine=40
Adaptation_Base=4
Adaptation_Percentage=50
Adaptation_Step=5
Adaptation_Max=30
Adaptation_Accept=1
Ripple_Automatic=1
Ripple_Start_Delay=4
MeasureIncrement_Volume_Delay=6
Number_Of_Sacks_For_Batch=0
Manual_Batching_Of_Sacks=0
Duration_Of_Step_Pulse=0.0

[Admixture_Scale3]
Range=015.0
Range_Fine=0.0
Tolerance=00.3
Tolerance_Zero=0.1
Passes_Count=05
Quiet_Duration=03.0
Correction_Mode=2
Admixture_Empty_After_Micomp=0

[Admixture_Bin3_Silo3]
MinimumIncrement_Volume=0.01
Batch_Fine=10
Adaptation_Base=0.10
Adaptation_Percentage=50
Adaptation_Step=0.1
Adaptation_Max=0.5
Adaptation_Accept=1
MeasureIncrement_Volume_Delay=010

[Admixture_Scale4]
Range=15.0
Range_Fine=0.0
Tolerance=0.3
Tolerance_Zero=0.1
Passes_Count=5
Quiet_Duration=3.0
Correction_Mode=2
Admixture_Empty_After_Micomp=0

[Admixture_Bin4]
Capacity=15.0
Close_Delay=2.0
Flush_Weight=0.5
Flush_Duration=2.0
MinimumIncrement_Volume=0.01

[Admixture_Bin4_Silo4]
MinimumIncrement_Volume=0.01
Batch_Fine=10
Adaptation_Base=0.10
Adaptation_Percentage=50
Adaptation_Step=0.1
Adaptation_Max=0.5
Adaptation_Accept=1
MeasureIncrement_Volume_Delay=10

[Water_Scale2]
Range=150
Tolerance=10
Tolerance_Zero=8
Passes_Count=5
Quiet_Duration=2.0
Correction_Mode=1
Correction_Right=1

